<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for accounts in contact package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  accounts module in contact package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Accounts',
    'names'         => 'Accounts',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Accounts',
        'sub'   => 'Accounts',
        'list'  => 'List of accounts',
        'edit'  => 'Edit accounts',
        'create'    => 'Create new accounts'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'phone'                      => 'Please enter phone',
        'email'                      => 'Please enter email',
        'website'                    => 'Please enter website',
        'fax'                        => 'Please enter fax',
        'notes'                      => 'Please enter notes',
        'address'                    => 'Please enter address',
        'description'                => 'Please enter description',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'phone'                      => 'Phone',
        'email'                      => 'Email',
        'website'                    => 'Website',
        'fax'                        => 'Fax',
        'notes'                      => 'Notes',
        'address'                    => 'Address',
        'description'                => 'Description',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
        'website'                    => ['name' => 'Website', 'data-column' => 4, 'checked'],
        'fax'                        => ['name' => 'Fax', 'data-column' => 5, 'checked'],
        'notes'                      => ['name' => 'Notes', 'data-column' => 6, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 7, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Accounts',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
